.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dabf7e6b-c827-cc79-041e-a6291f8a75c5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4631246-c28d-d37e-4993-adb1ecf2cdb1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3254c6c7-d96a-6b25-37d0-96aa0a287787 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de03f384-19b4-dd17-c357-df995d304b7e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-415d0c0e-3e45-06a8-ebfb-ca7e65fec1d2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2a2082e-ae87-0793-540f-b3968cf4e53e {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-804c90c1-f6aa-2fc2-3119-a1c27c385eff {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37a972cd-d1ce-d3ee-5145-fbca539d8f0d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
